doi: 10.4312/OYYH7518
naslov: Transfugij
podnaslov:
avtor: Olga Tokarczuk
lang: sl-SI
datum: 2020
verzija:
  št: 1.0.1
  datum: 14. 9. 2021
izvirnik: Transfugium (2018)
prevod: Iz poljščine prevedla Jana Unuk
urednik: "Urejanje in priprava za elektronsko objavo: Blaž Podlesnik"
pravice: "© Prvotno objavljeno v knjigi Olga Tokarczuk: *Bizarne zgodbe*. Ljubljana: Cankarjeva založba, 2020. Prevedla Jana Unuk. Vse pravice do besedila ohranjata prevajalka in založba prvotne izdaje, ki sta prijazno dovolili objavo v okviru projekta prevodov slovanskih kratkih zgodb."
založnik: |
  Uredniški odbor zbirke E-viri Oddelka za slavistiko FF UL: Vanda Babič, Blaž Podlesnik, Lidija Rezoničnik, Špela Sevšek Šramel, Đurđa Strsoglavec, Namita Subiotto in Jana Šnytová
  
  Založila: Znanstvena založba FF  
  Izdal: Oddelek za slavistiko  
  Za založbo: Mojca Schlamberger Brezar, dekanja Filozofske fakultete UL  
  
  Prva e-izdaja.
  
  Publikacija je dostopna na:  
  https://doi.org/10.4312/OYYH7518

  Ljubljana, 2021
  
  Publikacija je brezplačna.
kw:
kw-int:
sin: 
sin-int:
zbirka:
  naslov: Sodobna slovanska kratka zgodba
  številka: 9
  doi: 10.4312/JGAT7852
naslovnica: 
cip: |
   Kataložni zapis o publikaciji (CIP) pripravili v Narodni in univerzitetni knjižnici v Ljubljani  
   [COBISS.SI](https://cobiss.si)-ID [93721603](https://plus.cobiss.si/opac7/bib/93721603) 
   ISBN 978-961-06-0560-7 (ePUB)  
   ISBN 978-961-06-0561-4 (HTML)  
   ISBN 978-961-06-0562-1 (PDF)
